﻿@charset "utf-8";
/* CSS Document */
html {scroll-behavior: auto;}
#mnet {
		font-family:sans-serif, "ＭＳ Ｐゴシック", "MS PGothic";
}
/*==========================================================================
	メニュー
============================================================================*/
.sol_contents01 {
	background-color: #DCDCDC;
	background-position: center right;
	background-size:cover;
	margin-bottom:0px;
	padding-top: 15px;
	padding-bottom: 5px;
	}
.sol_contents01 .sol_con01_inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	}
@media print, screen and (min-width: 1200px) {
.sol_contents01 .sol_con01_inner  {
	padding-left:15px;
	padding-right:15px;
	padding-bottom: 5px;
}
}
.col_2_8_link {
	width: 100%;
	display: flex;
 	justify-content: space-between;
  	align-items: flex-start;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
}
.col_2_8_link > .boxl {
	width: 100%;
}
.col_2_8_link > .boxr {
	width: 100%;
}

@media print, screen and (min-width: 1200px) {
.col_2_8_link > .boxl {
	width: 15%;
}
.col_2_8_link > .boxr {
	width: 82%;
}	
}

.boxl h1 {
    font-size: 28px;
    font-weight: bold;
    background-image: url(/product/syncwave_cloud/img/syncwavecloudlogo.png);
	background-size: contain;
    background-position: left center ;
	background-repeat: no-repeat;
	padding-left: 46px;
}

.boxr ul
{
text-align: right;	
}
.boxr ul li {
	display: inline-block;
	list-style: none;
	text-align: right;
	padding: 10px 15px 10px 15px;
}
.boxr ul li a {
	color: #585858	
}
.boxr ul li a:hover {
	color: #24b3b1	
}
/*==========================================================================
	ページタイトル
============================================================================*/

.pagetitle_main {
	padding-top: 30px;
	padding-right: 0%;
	padding-bottom: 30px;
	padding-left: 0%;
	background-image: url("/product/syncwave_cloud/img/mv.png");
  	background-size: cover;
  	background-position: center;
	border-bottom:  solid 1px #BCBCBC ;
}
.pagetitle_main .inner {
	max-width: 1300px !important;
    margin: 0px auto;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	}	

.subttil {
	text-align: center;
	padding:10px;
	list-style: none;
	margin-bottom: 20px;

}
.subttil li {
	
}
.subttil li span {
	padding:10px;	
	color: #24b3b1;
    border: solid 1px #24b3b1;     /* 枠線指定 */
    background-color: #cfdcdc;     /* 背景色指定 */
    border-radius: 25px;        /* 角丸指定 */	
	text-align: center;
	font-size: 14px;
    font-weight: bold;
}
.chach {
	font-size: 32px;
    font-weight: bold;
	line-height: 40px;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
.pagetitle_main {
    padding-top: 150px;
    padding-right: 0%;
    padding-bottom: 30px;
    padding-left: 0%;
    background-image: url(/product/syncwave_cloud/img/mv.png);
    background-size: cover;
    background-position: center;
}

}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
.pagetitle_main {
    padding-top: 90px;
    padding-right: 0%;
    padding-bottom: 60px;
    padding-left: 0%;
    background-image: url(/product/syncwave_cloud/img/mv.png);
    background-size: cover;
    background-position: center;
}
	.pagetitle_main .inner {
	max-width: 1300px !important;
    margin: 0px auto;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 30px;
	padding-left: 15px;
	}
	
.subttil {
	text-align: left;
	padding:10px;
	list-style: none;
	margin-bottom: 5px;

}
.subttil li {
	
}
.subttil li span {
	padding:10px;	
	color: #24b3b1;
    border: solid 1px #24b3b1;     /* 枠線指定 */
    background-color: #cfdcdc;     /* 背景色指定 */
    border-radius: 25px;        /* 角丸指定 */	
	text-align: center;
	font-size: 14px;
    font-weight: bold;
}
.chach {
	font-size: 52px;
    font-weight: bold;
	line-height: 60px;
}	
}

.btn-square-so-pop {
	margin-top: 20px;
	position: relative;
	display: inline-block;
	padding: 0.25em 3em;
	text-decoration: none;
	color: #FFF !important;
	background: #24b3b1;/*色*/
	border-radius: 4px;/*角の丸み*/
	box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), inset 0 -2px 0 rgba(0, 0, 0, 0.05);
	font-weight: bold;
	border: solid 2px #24b3b1;/*線色*/
}

.btn-square-so-pop:active {
  /*押したとき*/
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
}
.gif01 {
	text-align: center;	
}
.gifmv {
	border: solid 10px #FFFFFF;  
	border-radius: 10px; 
	box-shadow: 2px 2px 4px gray;
	width: 90%;
	text-align: right;
}
@media print, screen and (min-width: 1200px) {
.gif01 {
	text-align: right;	
}
}

.sol_contents04 {
	background-color: #FFFFFF;
	background-position: center center;
	background-size:cover;
	}
.sol_contents04 .sol_con04_inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-top: 30px;
	padding-right: 15px;
	padding-bottom: 30px;
	padding-left: 15px;
	}
@media print, screen and (min-width: 1200px) {
.sol_contents04 .sol_con04_inner  {
	padding-top: 50px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom: 50px;
}
}

.heading {
	padding-top: 25px;
	padding-bottom: 25px !important;
	text-align: left;
	font-size: 32px;
	font-weight: bold;
	line-height: 40px;
}
@media print, screen and (min-width: 1200px) {
.heading {
	padding-top: 25px;
	padding-bottom: 25px !important;
	text-align: center;
	font-size: 42px;
	font-weight: bold;
	line-height: 50px;
}
}

.no {
	text-align: center;
}

.no span {
    position: relative;
    display: inline-block;
    padding: 0 55px;
	color: #24b3b1;
}

.no span:before,
.no span:after {
    content: '';
    position: absolute;
    top: 50%;
    display: inline-block;
    width: 50px;
    height: 5px;
    background-color: #24b3b1;
}

.no span:before {
    left: 0;
}

.no span:after {
    right: 0;
}

.col25_2 {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  display: -ms-flexbox; /* IE10 */
  flex-wrap: wrap; 
  -ms-flex-wrap: wrap; /* IE10 */
  margin:0px;
}

.col25_2  > .box25 {
	width: 100%;
	line-height: normal;
	text-align: center;
}
.col25_2  > .box14 {
	width: 100%;
	text-align: center;
}

@media screen and (min-width: 1200px) {
.col25_2 {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  display: -ms-flexbox; /* IE10 */
  flex-wrap: wrap; 
  -ms-flex-wrap: wrap; /* IE10 */
  margin:50px 15px 70px 15px;
}
.col25_2 > .box25 {
	width: 22%;
	margin-bottom: 0px;
	}
.col25_2 > .box14 {
	width: 3%;
	margin-bottom: 0px;
	margin-left: 5px !important;
	padding-right: 5px!important;
	
	}
}
.col25_2_2box p {
	color: #24b3b1;
	font-weight: bold;
}

.box14 {
	background-color: #efeff0;
	border: solid 1px #efeff0;  
	border-radius: 20px;
	padding: 15px;
	margin-top: 20px;
	
}
.box14 p img {
	width: 40%;
	margin: 0px;
}


.no_25 {
	color: #24b3b1;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 10px;
}
.box14 dl {
	
}

.box14 dl dt {
	font-weight: bold;
	padding-bottom: 6px;
	
}
.box14 dl dd {
	
}

@media print, screen and (min-width: 1200px) {

.box14 {
	background-color: #efeff0;
	border: solid 1px #efeff0;  
	border-radius: 20px;
	padding: 15px;
	margin-top: 0px;
	
}
.box14 p img {
	width: 60%;
}


.no_25 {
	color: #24b3b1;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 10px;
}
.box14 dl {
	
}

.box14 dl dt {
	font-weight: bold;
	padding-bottom: 6px;
	
}
.box14 dl dd {
	
}
}


.sol_contents05 {
background: #436178;
background: linear-gradient(180deg,rgba(67, 97, 120, 1) 2%, rgba(35, 63, 83, 1) 37%, rgba(12, 33, 54, 1) 100%);
	}
.sol_contents05 .sol_con05_inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-top: 50px;
	padding-right: 15px;
	padding-bottom: 30px;
	padding-left: 15px;
	}

@media print, screen and (min-width: 1200px) {
.sol_contents05 .sol_con05_inner  {
	padding-left:15px;
	padding-right:15px;
	padding-top: 80px;
	padding-bottom: 70px;
}
}
.no02 {
	text-align: center;
}

.no02 span {
    position: relative;
    display: inline-block;
    padding: 0 55px;
	color: #9bd5e1;
}

.no02 span:before,
.no02 span:after {
    content: '';
    position: absolute;
    top: 50%;
    display: inline-block;
    width: 50px;
    height: 5px;
    background-color: #9bd5e1;
}

.no02 span:before {
    left: 0;
}

.no02 span:after {
    right: 0;
}


.col3_7 {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  display: -ms-flexbox; /* IE10 */
  flex-wrap: wrap; 
  -ms-flex-wrap: wrap; /* IE10 */
  margin:0px;
 border-bottom: solid 1px #efeff0;  
	padding-bottom: 30px !important;
}

.col3_7  > .area3 {
	width: 100%;
	line-height: normal;
	text-align: center;
}
.col3_7   > .area7 {
	width: 100%;
	text-align: left;
}

@media screen and (min-width: 1200px) {
.col3_7  {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  display: -ms-flexbox; /* IE10 */
  flex-wrap: wrap; 
  -ms-flex-wrap: wrap; /* IE10 */
  margin:50px 15px 70px 15px;
}
.col3_7  > .area3 {
	width: 40%;
	}
.col3_7  > .area7 {
	width: 57%;
	margin-bottom: 0px;
	margin-left: 30px;
	}
}
	
.area7 h3 {
		font-size: 28px;
		color: #FFFFFF;
	}
.area7 p {
		font-size: 18px;
		color: #FFFFFF;
	}
.area7 ul {
	list-style: none;
	margin-top: 20px;
		
	}
.area7 ul li {
    background-image: url(/product/syncwave_cloud/img/check01.png);
    background-position: center left;
	background-repeat: no-repeat;
	padding: 2px 0px 2px 30px ;
	color: #62adc5;
	font-size: 15px;
}
.area3 img {
	width: 100%;
	margin-top: 25px;
	
	}
	
.sol_contents06 {
	background-color: #2faeae;

	}
.sol_contents06 .sol_con06_inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-top: 30px;
	padding-right: 15px;
	padding-bottom: 30px;
	padding-left: 15px;
	}
@media print, screen and (min-width: 1200px) {
.area3 img {
	width: 96%;
	margin: 0px;
	}
}
@media print, screen and (min-width: 1200px) {
.sol_contents06 .sol_con06_inner  {
	padding-left:15px;
	padding-right:15px;
	padding-top: 80px;
	padding-bottom: 70px;
}
}

.col_2 {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  display: -ms-flexbox; /* IE10 */
  flex-wrap: wrap; 
  -ms-flex-wrap: wrap; /* IE10 */
  margin:0px;
}
.col_2_rr {
  width: 100%;
  display: flex;
  justify-content: column-reverse;
flex-direction: column-reverse;
  align-items: center;
  display: -ms-flexbox; /* IE10 */
  flex-wrap: wrap; 
  -ms-flex-wrap: wrap; /* IE10 */
  margin:0px;
}
.col_2 > div {
	width: 100%;
	margin-bottom: 20px;	
	}
.col_2_rr > div {
	width: 100%;
	margin-bottom: 20px;	
	}	
	
@media screen and (min-width: 1200px) {
.col_2 > div {
	width: 45%;
	margin-bottom: 0px;
}
.col_2_rr {
  width: 100%;
  display: flex;
  justify-content: space-between;
flex-direction: row;
  align-items: center;
  display: -ms-flexbox; /* IE10 */
  flex-wrap: wrap; 
  -ms-flex-wrap: wrap; /* IE10 */
  margin:0px;
}	
.col_2_rr > div {
	width: 45%;
	margin-bottom: 0px;
}	
}
.colleft {
	padding-top: 25px;
	padding-bottom: 25px !important;
	font-size: 42px !important;
	font-weight: bold;
	line-height: 50px;		
	}

.emphasis_design24 {
  color: transparent;
  -webkit-text-stroke: 1px #FFFFFF;
}	
.fstyl01 {
	font-size: 18px;
	font-weight: normal;
	line-height: 24px;
	color: #FFFFFF;
	margin-top: 30px;
	}	
	
#BASIC dl ,#PLUS dl,.p_colright dl, .p_colleft dl  {
    background-position: center left;
	background-repeat: no-repeat;
	padding: 2px 0px 2px 48px ;
	line-height: normal;
	margin-top: 20px;
	}
#BASIC dl ,#PLUS dl  {
    background-image: url(/product/syncwave_cloud/img/check02.png);
	color: #FFFFFF;
	}
.p_colleft dl  {
    background-image: url(/product/syncwave_cloud/img/check03.png);
	color: #666262;
	}
.p_colright dl  {
    background-image: url(/product/syncwave_cloud/img/check04.png);
	color: #666262;
	}

#BASIC dl dt,#PLUS dl dt ,.p_colright dl dt, .p_colleft dl dt {
	font-size: 18px;
	font-weight: bold;
	}		
#BASIC dl dd,#PLUS dl dd,.p_colright dl dd, .p_colleft dl dd  {
	font-weight: normal;
	font-size: 16px;
	}			
	
.sol_contents07 {
	background-color: #402d72;

	}
.sol_contents07 .sol_con07_inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-top: 30px;
	padding-right: 15px;
	padding-bottom: 30px;
	padding-left: 15px;
	}

@media print, screen and (min-width: 1200px) {
.sol_contents07 .sol_con07_inner  {
	padding-left:15px;
	padding-right:15px;
	padding-top: 80px;
	padding-bottom: 70px;
}
}	
	
.emphasis_design25 {
  color: transparent;
  -webkit-text-stroke: 1px #4cb3b1;
	font-size: 48px;
}		
.emphasis_design26 {
  color: transparent;
  -webkit-text-stroke: 1px #F1A7FF;
	font-size: 48px;
}		


#Plans .col_2 .p_colleft {
	background-color: #ddf0f2;
	border: solid 1px #74c6c0; 
	padding: 20px;
	border-radius: 25px;		
	}


#Plans .col_2 .p_colright {
	background-color: #f4eef6;
	border: solid 1px #E8CEF3; 
	padding: 20px;
	border-radius: 25px;				
	}	
.fstyl02 {
	font-size: 16px;
	font-weight: normal;
	line-height: 20px;
	margin-top: 0px;
	}	
	

.sol_contents08 {
	background-color: #EBECEA;

	}
.sol_contents08 .sol_con08_inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-top: 30px;
	padding-right: 15px;
	padding-bottom: 30px;
	padding-left: 15px;
	}

@media print, screen and (min-width: 1200px) {
.sol_contents08 .sol_con08_inner  {
	padding-left:15px;
	padding-right:15px;
	padding-top: 80px;
	padding-bottom: 70px;
}
}
	

.table {
  border: 1px solid #B8B8B8;
  border-collapse: collapse;
  overflow: hidden;
  background-color: #FFFFFF;
  color: #676767;
  width: 100%;
}

.table tbody th,
.table tbody td {
  padding: 12px;
  border-bottom: 1px solid #B8B8B8;/*一括指定せず、border-bottomのみ*/
}

.table tbody th,.table thead th {
  background-color: #F1F1F1;
}

.table tbody td {
  border-left: 1px solid #B8B8B8;
}

.table tbody tr:last-child th,
.table tbody tr:last-child td {
  border-bottom: none;
}
	
	
	
a.btn01 {
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width: 100%;
	margin: auto;
	padding: 1rem 3rem;
	font-weight: bold;
	border: 2px solid #75c6c1;
	color: #75c6c1;
	border-radius: 100vh;
	transition: 0.5s;
}
a.btn01:hover {
	color: #fff;
	background: #75c6c1;
}
	
a.btn02 {
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width: 100%;
	margin: auto;
	padding: 1rem 3rem;
	font-weight: bold;
	border: 2px solid #FFFFFF;
	color: #75c6c1;
	border-radius: 100vh;
	transition: 0.5s;
	color: #60BBBD;
	background-color: #FFFFFF;
}
a.btn02:hover {
	color: #FFFFFF;
	border: 2px solid #FFFFFF;
	background-color: #75c6c1;
}
	
	
		
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	


@media screen and (min-width: 1200px) {
.sol_contents02 .sol_con01_inner {
	margin-left:15px;
	margin-right:15px;
	}
}
	
	






@media print, screen and (max-width: 768px) {
.kadaibox {
	margin-bottom: 20px;
	border: 2px solid #0071bc;	
	background-color: #0071bc;
}
.kadaibox span {
	border: none;	
	background-color: none;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	border-radius: 2px;
	padding: 20px;
}	
}
@media print, screen and (min-width: 768px) {
.kadaibox {
	margin-bottom: 20px;
	border: none;	
	background-color: none;
}
.kadaibox span {
	border: 2px solid #0071bc;	
	background-color: #0071bc;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	border-radius: 90px;
	padding: 20px;
}
}






th,td {
    border: solid 1px #747474; 
	padding: 10px;/* 枠線指定 */
	vertical-align: middle;
}

table {
    border-collapse:  collapse;     /* セルの線を重ねる */
}
td ul {
	margin-left: 30px;
}
.use {
	list-style: none;
}
.use li {
	background-color: #aad4e2;
	border: 1px solid #aad4e2;
	border-radius: 12px;
	text-align: center;
	padding: 10px;
	margin-bottom: 15px;
	font-weight: bold;
}

.cntact {
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}
.cntact dt {
	font-size: 21px;
}
.cntact dd {
	font-size: 18px;
	font-weight: 500;
}

a.btn_04 {
	background-image:url("../img/p2plink/mail.png");
	background-position: 30px center;
	background-repeat: no-repeat;
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	margin: auto;
	width: 90%;
	padding: 1rem 4rem;
	font-weight: bold;
	border: 2px solid #fff;
	background-color: none;
	color: #FFFFFF;
	border-radius: 15px;
	transition: 0.5s;
	font-size: 21px;
}
a.btn_04:hover {
	border: 2px solid #fff;
	color: #FFFFFF;
	background: #FF9F46;
}
@media print, screen and (min-width: 1200px) {
a.btn_04 {
	background-image:url("../img/p2plink/mail.png");
	background-position: 30px center;
	background-repeat: no-repeat;
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	margin: auto;
	width: 50%;
	padding: 1rem 4rem;
	font-weight: bold;
	border: 2px solid #fff;
	background-color: none;
	color: #FFFFFF;
	border-radius: 15px;
	transition: 0.5s;
	font-size: 21px;
}
a.btn_04:hover {
	border: 2px solid #fff;
	color: #FFFFFF;
	background: #FF9F46;
}
}
